Bug 220540 - RFE: add rwtab config to ddclient
RFE: add rwtab config to ddclient
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ddclient (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Josh Boyer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-21 18:08 EST by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 3.7.1-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-03 03:39:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-12-21 18:08:57 EST
ddclient would benefit from /etc/rwtab.d configuration for read only
root/temporary state configs (available in FC6+, grep for rwtab in
/etc/rc.sysinit on a FC6+ box for details).

Adding this to %{_sysconfdir}/rwtab.d/ddclient would do the trick:

files   /var/cache/ddclient.cache

(The path will probably change to /var/cache/ddclient/ddclient.cache in case
ddclient is made to run as a dedicated non-root user as requested in bug 220539)
Comment 1 Ville Skyttä 2007-03-03 03:39:49 EST
Done in upcoming 3.7.1-1

Note You need to log in before you can comment on or make changes to this bug.